credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'bRe,_<iYXPP0C!e*F.X00DgXvL5g{N'
      project-domain-name: Default
      tenant-name: juju_epc-project_269a02e0-e61c-46f0-bea8-d48acf007e7b
      user-domain-name: Default
      username: juju_epc-user_269a02e0-e61c-46f0-bea8-d48acf007e7b